@font-face {
  font-family: 'theme-icons';
  src:
    url('fonts/theme-icons.ttf?j93ee3') format('truetype'),
    url('fonts/theme-icons.woff?j93ee3') format('woff'),
    url('fonts/theme-icons.svg?j93ee3#theme-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="theme-icon--"], [class*=" theme-icon--"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'theme-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.theme-icon--filled-percentage-discount:before {
  content: "\e9ab";
}
.theme-icon--outlined-swap-arrows:before {
  content: "\e9a1";
}
.theme-icon--outlined-direction-trip:before {
  content: "\e97c";
}
.theme-icon--filled-hand-luggage:before {
  content: "\e96f";
}
.theme-icon--filled-luggage:before {
  content: "\e970";
}
.theme-icon--filled-backpack:before {
  content: "\e971";
}
.theme-icon--outlined-change-destinations:before {
  content: "\e972";
}
.theme-icon--outlined-arrow-forward:before {
  content: "\e960";
}
.theme-icon--filled-subtract-toggle:before {
  content: "\e954";
}
.theme-icon--filled-add-toggle:before {
  content: "\e955";
}
.theme-icon--outlined-invisible-toggle:before {
  content: "\e956";
}
.theme-icon--outlined-visible-toggle:before {
  content: "\e957";
}
.theme-icon--outlined-lock-toggle:before {
  content: "\e958";
}
.theme-icon--outlined-unlock-toggle:before {
  content: "\e959";
}
.theme-icon--outlined-notifications-on-toggle:before {
  content: "\e95a";
}
.theme-icon--outlined-notifications-off-toggle:before {
  content: "\e95b";
}
.theme-icon--outlined-arrow-top:before {
  content: "\e95c";
}
.theme-icon--outlined-arrow-right:before {
  content: "\e95d";
}
.theme-icon--outlined-arrow-down:before {
  content: "\e95e";
}
.theme-icon--outlined-arrow-left:before {
  content: "\e95f";
}
.theme-icon--outlined-arrow-dropup:before {
  content: "\e973";
}
.theme-icon--outlined-arrow-dropright:before {
  content: "\e974";
}
.theme-icon--outlined-arrow-dropdown:before {
  content: "\e9ac";
}
.theme-icon--outlined-arrow-dropleft:before {
  content: "\e975";
}
.theme-icon--filled-arrow-top:before {
  content: "\e96e";
}
.theme-icon--filled-arrow-right:before {
  content: "\e976";
}
.theme-icon--filled-arrow-bottom:before {
  content: "\e977";
}
.theme-icon--filled-arrow-left:before {
  content: "\e978";
}
.theme-icon--airport:before {
  content: "\e9b7";
}
.theme-icon--outlined-tours:before {
  content: "\e9b5";
}
.theme-icon--outlined-unmissable:before {
  content: "\e9b6";
}
.theme-icon--outlined-circle-check:before {
  content: "\e9b4";
}
.theme-icon--outlined-points-shop:before {
  content: "\e9b3";
}
.theme-icon--outlined-arrow-circle-left:before {
  content: "\e9b2";
}
.theme-icon--outlined-bus:before {
  content: "\e9b0";
}
.theme-icon--outlined-search-2:before {
  content: "\e9b1";
}
.theme-icon--outlined-hourglass:before {
  content: "\e924";
}
.theme-icon--outlined-cancel:before {
  content: "\e9ae";
}
.theme-icon--outlined-loyalty:before {
  content: "\e9ad";
}
.theme-icon--outlined-personal-document:before {
  content: "\e9a8";
}
.theme-icon--outlined-whatsapp:before {
  content: "\e9a7";
}
.theme-icon--outlined-cornerstone:before {
  content: "\e9a2";
}
.theme-icon--outlined-university-degree:before {
  content: "\e9a3";
}
.theme-icon--outlined-lamp:before {
  content: "\e9a4";
}
.theme-icon--outlined-handshake:before {
  content: "\e9a5";
}
.theme-icon--outlined-world:before {
  content: "\e9a6";
}
.theme-icon--outlined-insurance:before {
  content: "\e9a0";
}
.theme-icon--outlined-menu:before {
  content: "\e99f";
}
.theme-icon--outlined-power-plug:before {
  content: "\e996";
}
.theme-icon--outlined-iron:before {
  content: "\e997";
}
.theme-icon--outlined-closet:before {
  content: "\e998";
}
.theme-icon--outlined-bathtub:before {
  content: "\e999";
}
.theme-icon--outlined-babycrib:before {
  content: "\e99a";
}
.theme-icon--outlined-sofa:before {
  content: "\e99b";
}
.theme-icon--outlined-no-smoker:before {
  content: "\e99c";
}
.theme-icon--outlined-accessible-restroom:before {
  content: "\e99d";
}
.theme-icon--outlined-restroom:before {
  content: "\e99e";
}
.theme-icon--outlined-armchair:before {
  content: "\e98e";
}
.theme-icon--outlined-linen:before {
  content: "\e98f";
}
.theme-icon--outlined-desk:before {
  content: "\e990";
}
.theme-icon--outlined-towel:before {
  content: "\e991";
}
.theme-icon--outlined-room-service:before {
  content: "\e992";
}
.theme-icon--outlined-cleaning-rooms:before {
  content: "\e993";
}
.theme-icon--outlined-safe-box:before {
  content: "\e994";
}
.theme-icon--outlined-coupon-tag:before {
  content: "\e995";
}
.theme-icon--outilined-shower:before {
  content: "\e98d";
}
.theme-icon--outilined-balcony:before {
  content: "\e98b";
}
.theme-icon--outlined-smoker-tag:before {
  content: "\e98c";
}
.theme-icon--outlined-invert-arrow:before {
  content: "\e964";
}
.theme-icon--outlined-back:before {
  content: "\e97d";
}
.theme-icon--outlined-close:before {
  content: "\e97f";
}
.theme-icon--outlined-plane:before {
  content: "\e92e";
}
.theme-icon--outlined-plane-arrival:before {
  content: "\e92f";
}
.theme-icon--outlined-plane-departure:before {
  content: "\e930";
}
.theme-icon--outlined-transfer:before {
  content: "\e931";
}
.theme-icon--outlined-taxi:before {
  content: "\e932";
}
.theme-icon--outlined-person:before {
  content: "\e900";
}
.theme-icon--outlined-add--user:before {
  content: "\e901";
}
.theme-icon--outlined-perfil:before {
  content: "\e902";
}
.theme-icon--outlined-people:before {
  content: "\e933";
}
.theme-icon--outlined-family:before {
  content: "\e961";
}
.theme-icon--outlined-two-people:before {
  content: "\e962";
}
.theme-icon--outlined-two-plus-people:before {
  content: "\e963";
}
.theme-icon--outlined-calendar-range:before {
  content: "\e903";
}
.theme-icon--outlined-add-date:before {
  content: "\e904";
}
.theme-icon--outlined-ok-date:before {
  content: "\e905";
}
.theme-icon--outlined-hotel-building:before {
  content: "\e906";
}
.theme-icon--outlined-pool:before {
  content: "\e907";
}
.theme-icon--outlined-gym:before {
  content: "\e908";
}
.theme-icon--outlined-wired-tv:before {
  content: "\e909";
}
.theme-icon--outlined-hair-dryer:before {
  content: "\e90a";
}
.theme-icon--outlined-washing-machine:before {
  content: "\e965";
}
.theme-icon--outlined-shampoo-toothbrush:before {
  content: "\e90b";
}
.theme-icon--outlined-heater:before {
  content: "\e90c";
}
.theme-icon--outlined-air-conditioner:before {
  content: "\e90d";
}
.theme-icon--outlined-sun:before {
  content: "\e90e";
}
.theme-icon--outlined-sound-proof:before {
  content: "\e90f";
}
.theme-icon--outlined-microwave:before {
  content: "\e910";
}
.theme-icon--outlined-frigobar:before {
  content: "\e966";
}
.theme-icon--outlined-coffee-cup:before {
  content: "\e911";
}
.theme-icon--outlined-meal-1:before {
  content: "\e912";
}
.theme-icon--outlined-meal-2:before {
  content: "\e913";
}
.theme-icon--outlined-drinks:before {
  content: "\e915";
}
.theme-icon--outlined-ventilator:before {
  content: "\e916";
}
.theme-icon--outlined-hand-luggage:before {
  content: "\e967";
}
.theme-icon--outlined-luggage:before {
  content: "\e917";
}
.theme-icon--outlined-backpack:before {
  content: "\e918";
}
.theme-icon--outlined-hotel-bed:before {
  content: "\e968";
}
.theme-icon--outlined-single-bed:before {
  content: "\e919";
}
.theme-icon--outlined-wifi:before {
  content: "\e91a";
}
.theme-icon--outlined-delivery:before {
  content: "\e91b";
}
.theme-icon--outlined-package:before {
  content: "\e91c";
}
.theme-icon--outlined-email:before {
  content: "\e91d";
}
.theme-icon--outlined-call:before {
  content: "\e91e";
}
.theme-icon--outlined-chat-1:before {
  content: "\e91f";
}
.theme-icon--outlined-faq:before {
  content: "\e920";
}
.theme-icon--outlined-chat:before {
  content: "\e921";
}
.theme-icon--outlined-like:before {
  content: "\e922";
}
.theme-icon--outlined-attendance:before {
  content: "\e923";
}
.theme-icon--outlined-search:before {
  content: "\e9af";
}
.theme-icon--outlined-delete:before {
  content: "\e925";
}
.theme-icon--outlined-edit:before {
  content: "\e926";
}
.theme-icon--outlined-attachment:before {
  content: "\e927";
}
.theme-icon--outlined-location:before {
  content: "\e928";
}
.theme-icon--outlined-compass:before {
  content: "\e969";
}
.theme-icon--filled-nothing1:before {
  content: "\e936";
}
.theme-icon--outlined-purchase-done:before {
  content: "\e929";
}
.theme-icon--outlined-purchase:before {
  content: "\e92a";
}
.theme-icon--outlined-shopping-cart:before {
  content: "\e92b";
}
.theme-icon--outlined-credit-card:before {
  content: "\e92c";
}
.theme-icon--outlined-wallet:before {
  content: "\e92d";
}
.theme-icon--outlined-payment:before {
  content: "\e939";
}
.theme-icon--outlined-financial:before {
  content: "\e93a";
}
.theme-icon--outlined-block:before {
  content: "\e93b";
}
.theme-icon--outlined-clock:before {
  content: "\e93c";
}
.theme-icon--outlined-reload:before {
  content: "\e93d";
}
.theme-icon--outlined-info:before {
  content: "\e93e";
}
.theme-icon--outlined-login:before {
  content: "\e93f";
}
.theme-icon--outlined-logout:before {
  content: "\e940";
}
.theme-icon--outlined-others:before {
  content: "\e941";
}
.theme-icon--outlined-options:before {
  content: "\e942";
}
.theme-icon--outlined-settings:before {
  content: "\e943";
}
.theme-icon--outlined-swap-1:before {
  content: "\e944";
}
.theme-icon--outlined-swap-2:before {
  content: "\e945";
}
.theme-icon--outlined-star:before {
  content: "\e938";
}
.theme-icon--outlined-class:before {
  content: "\e946";
}
.theme-icon--outlined-wheelchair:before {
  content: "\e96a";
}
.theme-icon--outlined-arrow:before {
  content: "\e947";
}
.theme-icon--outlined-atention:before {
  content: "\e948";
}
.theme-icon--outlined-copy:before {
  content: "\e949";
}
.theme-icon--outlined-sound:before {
  content: "\e94a";
}
.theme-icon--filled-rounded-close:before {
  content: "\e934";
}
.theme-icon--outlined-rounded-close1:before {
  content: "\e935";
}
.theme-icon--outlined-check:before {
  content: "\e94b";
}
.theme-icon--filled-close:before {
  content: "\e94c";
}
.theme-icon--outlined-load:before {
  content: "\e914";
}
.theme-icon--outlined-home:before {
  content: "\e94d";
}
.theme-icon--outlined-contract:before {
  content: "\e94e";
}
.theme-icon--outlined-doubts:before {
  content: "\e94f";
}
.theme-icon--outlined-billet:before {
  content: "\e937";
}
.theme-icon--filled-home:before {
  content: "\e979";
}
.theme-icon--outlined-filters:before {
  content: "\e96c";
}
.theme-icon--outlined-points-program:before {
  content: "\e96b";
}
.theme-icon--outlined-spa:before {
  content: "\e97a";
}
.theme-icon--outlined-nanny:before {
  content: "\e97b";
}
.theme-icon--outlined-car:before {
  content: "\e980";
}
.theme-icon--outlined-pet:before {
  content: "\e981";
}
.theme-icon--outlined-pet-2:before {
  content: "\e982";
}
.theme-icon--outlined-share:before {
  content: "\e983";
}
.theme-icon--outlined-photo:before {
  content: "\e984";
}
.theme-icon--outlined-hotel:before {
  content: "\e985";
}
.theme-icon--outlined-email-envelope:before {
  content: "\e986";
}
.theme-icon--outlined-desert:before {
  content: "\e987";
}
.theme-icon--outlined-check-in:before {
  content: "\e988";
}
.theme-icon--outlined-check-out:before {
  content: "\e989";
}
.theme-icon--outlined-dollar-sign:before {
  content: "\e98a";
}
.theme-icon--outlined-point-mark:before {
  content: "\e96d";
}
.theme-icon--outlined-rounded-close:before {
  content: "\e97e";
}
.theme-icon--outlined-rounded-credit-card:before {
  content: "\e950";
}
.theme-icon--outlined-credit-card-doutone .path1:before {
  content: "\e951";
  color: rgb(255, 199, 72);
}
.theme-icon--outlined-credit-card-doutone .path2:before {
  content: "\e952";
  margin-left: -1em;
  color: rgb(79, 79, 79);
}
.theme-icon--outlined-credit-card-doutone .path3:before {
  content: "\e953";
  margin-left: -1em;
  color: rgb(79, 79, 79);
}
.theme-icon--outlined-percentage:before {
  content: "\e9a9";
}
.theme-icon--outlined-calendar-range-2:before {
  content: "\e9aa";
}
